<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="GrupirajIme" PodrediPo="Sifra_Art" />
		
	<Header VisinaHeader="35" />
		
	<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Boja="GYELLOW" />
	<Red ImeId="ImeArt" Naslov="Naziv" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Boja="LGREEN" />
	<Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Boja="LBLUE" />
	<Red ImeId="DanCena" Naslov="Tek.cena_sa PDV" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Boja="LPINK" />
		
	<Red ImeId="Cena" Naslov="Tek. cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="LCORAL" />
	<Red ImeId="CenaGrOrg" Naslov="Cen. cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" Boja="CORAL" />
	
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
